{ username, ... }:
{
  programs.firefox = {
    enable = true;
    profiles = {
      "${username}" = {
          extensions.force = true;
        };
    };
  };

  systemd.user.services."firefox-autostart" = {
    serviceConfig = {
      ExecStart = "";
      ExecStop = "";
    };
  };
}
